Subject: informal meeting

From: "M. Scott Corson" <[email-masked]>
Date: Tue, 10 Dec 1996 00:11:39 -0500 (EST)

Folks,

I'd like to have an informal meeting on Wednesday @ 4:30pm of anyone
interested in mobile ad hoc networking.

Let's meet in front of the IETF message board, and we'll figure out 
where to go from there...

-Scott

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************